Page MenuHomePhabricator

Run reader survey in multiple languages - English
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-en-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLScVR0Pk_pZ8--ZDJa40WkrY3fAK538r134WLlZCMOeoZ7CKog/viewform?hl=en
'question' => 'Reader-segmentation-3-message', // Answer three questions and help us improve Wikipedia.
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.025, // 1 out of 40
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 18 2017, 11:48 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 18 2017, 11:48 AM
leila updated the task description. (Show Details)Jun 19 2017, 4:34 AM
schana renamed this task from [Nor Ready] Run reader survey in multiple languages - English to [Not Ready] Run reader survey in multiple languages - English.Jun 19 2017, 11:10 AM
schana updated the task description. (Show Details)
flemmerich updated the task description. (Show Details)Jun 19 2017, 12:02 PM
flemmerich updated the task description. (Show Details)
flemmerich updated the task description. (Show Details)
flemmerich added a subscriber: flemmerich.
leila renamed this task from [Not Ready] Run reader survey in multiple languages - English to Run reader survey in multiple languages - English.Jun 20 2017, 8:28 AM
leila removed a project: Epic.
leila moved this task from Staged to In Progress on the Research board.Jun 20 2017, 9:11 AM

Posted on Hindi Wikipedia Village Pump

Notification of survey's end time/day posted to English Wikipedia VP.

leila closed this task as Resolved.Jun 29 2017, 11:45 PM